#
# spec file for package kgrubcfg (Version 20000901)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext gpp klibs ksupp libgpp libjpeg libpng libtiff libz qtdevel qtext qtlib xshared
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd klibs ksupp less libgpp libjpeg libpng libtiff libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qtcompat qtdevel qtext qtlib rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xshared

# Commandline:  --kde -b "xshared"
Name:         kgrubcfg
Copyright:    GPL
Group:        X11/KDE/Applications
Summary:      KDE Grub Configuration
Version:      20000901
Release:      137
Source0:      kgrubcfg-20000901.tar.bz2
Patch0: kgrubcfg-20000901.dif

%description
Comfortable KDE-configurationprogram for GRuB

Authors:
--------
    info@mizi.com

SuSE series: k2de

%prep
%setup -n kgrubcfg-20000901
%patch -p 0 -E

%build
%{?suse_update_config:%{suse_update_config -l -f . }}
make

%install
make install

%files
%doc 
/opt/kde/bin/kgrubcfg
/opt/kde/share/applnk/Applications/kgrubcfg.kdelnk
/usr/share/locale/ko/LC_MESSAGES/kgrubcfg.mo

%changelog -n kgrubcfg
* Tue Mar 20 2001 - tw@suse.de
- changed Makefile to find the includes and to install into /opt/kde
  instead of /usr/kde.
* Tue Mar 20 2001 - tw
- Spec file created from kgrubcfg-20000901.tar.bz2 by autospec
